cURL
curl --request POST \ --url https://voxworks.ai/api/v1/create-list \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "February follow-up list" } '
{ "success": true, "list_id": "<string>", "list": { "id": "<string>", "name": "<string>", "team_id": "<string>", "contacts": [ { "id": "<string>", "team_id": "<string>", "phone_number": "+61429069971", "first_name": "<string>", "last_name": "<string>", "full_name": "<string>", "email": "<string>", "object_data": {} } ] } }
Create a new contact list.
Documentation IndexFetch the complete documentation index at: https://docs.voxworks.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.voxworks.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key from Voxworks, sent as Authorization: Bearer YOUR_API_KEY.
Authorization: Bearer YOUR_API_KEY
255
List created.
Show child attributes